<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>CityXplo</title>
    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag    'application', media: 'all'%>
    <%= javascript_include_tag 'application' %>
  </head>
  <body>
      <!-- Preloader -->
    <div class="preloader">
        <div class="cssload-speeding-wheel"></div>
    </div>
    <div id="wrapper" style="height: 100vh;overflow-y: auto;">
        <!-- Page Content -->
          <%= yield %>
    </div>
  </body>
</html>
